package com.szpg.db.dao;

import com.szpg.db.data.PgAssetInSpectionPlan;

import java.util.List;

public interface PgAssetInSpectionDao {

    public void addAssetInSpectionPlan(List<PgAssetInSpectionPlan> pgAssetInSpectionPlanList);

    public String findLastRecordTime();

}
